SCREENIE(1)

NAME
screenie - screen(1) session handler (wrapper)

SYNOPSIS
screenie [-h|--help] [-j session_name job]

DESCRIPTION
screenie is a small and lightweight screen(1) wrapper designed to simplify session selection on a system with multiple screen sessions. screenie provides simple interactive menu to select the existing screen session or to create a new one.

OPTIONS

-h | --help
    show help

-j session_name job
    run screen jobs from command-line

EXAMPLES
Run in interactive mode:
    screenie

Create a new detached session:
    screenie -j stat top

LICENCE
This program is free software but comes WITHOUT ANY WARRANTY. You can redistribute and/or modify it under the same terms as Perl itself.

AUTHOR
Written by Jiri Nemecek on February 6th, 2011. You can contact me via mail address nemecek<dot>jiri<at>gmail<dot>com . This program is enhanced Perl-reimplementation of screenie by Marc O. Gloor published on http://pubwww.fhzh.ch/~mgloor/screenie.html

URL
Released on sourceforge: http://sourceforge.net/projects/screenie

BUGS
Please report them in project bugtracker.

SEE ALSO
screen(1)